---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  20H2S00700
bios: |
  R0DET56W (1.56 )
cpu: |
  Intel(R) Core(TM) i7-7500U CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5904] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5916] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
  Qualcomm Atheros QCA6174 802.11ac Wireless Network Adapter (rev 32)
memory: |
  15831
scsi: |
  SanDisk SD8TB8U2 Rev: 0101

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.8.12-12
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

